.top_contents{
    margin-bottom: 1em;
}

#kokorogake{
    padding-bottom: 100px;
}
#kokorogake section{
    width: 75%;
}
#kokorogake h2{
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2.5em;
    letter-spacing: .05em;
    text-align: center;
}
#kokorogake h2 span{
    font-size: 200%;
}
#kokorogake .flex_item{
    width: 22.5%;
}

#haisha{
    background: #ADD3DE;
    padding-top: 7em;
    padding-bottom: 12em;
}
#haisha section{
    max-width: 100%;
    width: 100%;
}
#haisha h2{
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2.5em;
    letter-spacing: .05em;
    text-align: center;
}
#haisha .flex_box .left_cont{
    width: calc(50% - 2em);
    background: url("../images/taxi/img01.png") top center no-repeat;
    background-size: 90%;
    margin-right: 2em;
    
}
#haisha .right_cont{
    width: 50%;
    
/*    display: flex;
    justify-content: flex-end;
    background: url("../images/taxi/img01.png") top left no-repeat;
    background-size: auto 100%;*/
    margin-bottom: 12vw;
/*    margin-right: calc(calc(100vw - 1360px) / 2);*/
/*    padding-top: 1em;*/
}
#haisha .right_cont > div{
/*    width: 50%;*/
    padding-right: 6em;
/*    padding-right: calc(calc(100vw - 1360px) / 2);*/
}
#haisha .right_cont p{
    line-height: 1.8;
}
#haisha .right_cont .txt_stl01{
    margin-bottom: 3em;
}
#haisha .right_cont h3{
    font-size: 180%;
    font-family: "Sawarabi Mincho";
    color: #B40040;
    margin-bottom: 1em;
}
#haisha .right_cont .txt_stl02{
    margin-bottom: 2.5em;
}
#haisha .right_cont .txt_stl03 span a{
    color: #4D4D4D;
    border-bottom: solid 1px #4d4d4d;
}
#haisha .right_cont .txt_stl03 span a:hover{
    text-decoration: none;
    color: #6d6d6d;
    border-bottom: solid 1px #6d6d6d;
}
#haisha a.banner{
    width: 70%;
    margin: auto;
    display: block;
    text-align: center;
}
#haisha a.banner img{
    max-width: 990px;
}

#sharyo{
    padding-top: 3em;
}
#sharyo section{
    max-width: 100%;
    width: 100%;
}
#sharyo section .contents-box{
    padding-left: 0;
    padding-right: 0;
}
#sharyo h2{
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2.5em;
    letter-spacing: .02em;
    text-align: center;
}
#sharyo .img_stl01{
    padding-left: calc(100vw - 1360px);
}
#sharyo .taxi_type{
    max-width: 1360px;
    width: 95%;
    margin: 0 auto;
    margin-top: 10em;
    margin-bottom: 3em;
}
#sharyo .taxi_type:last-child{
    margin-top: 6em;
}
#sharyo .taxi_type h3{
    position: relative;
    font-family: "Sawarabi Mincho";
    font-size: 136%;
    margin-bottom: 1em;
}
#sharyo .taxi_type h3:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background: #393F50;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
}
#sharyo .taxi_type h3 span{
    background: #fff;
    padding-left: 1em;
    padding-right: 1.5em;
    margin-left: 3em;
}
#sharyo .flex_item{
    width: 23.2%;
}
#sharyo h4{
    font-family: "Sawarabi Mincho";
    font-size: 136%;
    margin-bottom: 1em;
    margin-top: .3em;
    line-height: 1.6;
}
#sharyo h4.txt_stl{
    white-space: nowrap;
}
#sharyo .flex_item h4:before{
    content: "　";
    display: block;
    font-size: 80%;
}
#sharyo .flex_item h4.txt_new:before{
    content: "NEW";
    font-family: "Sawarabi Mincho";
    color: #B40040;
    font-weight: bold;
}
#sharyo .flex_item p{
    padding: 1em;
    display: flex;
    justify-content: center;
    line-height: 1.6em;
}

#unchin{
    background: #E1E1E1;
    padding-top: 7em;
}
#unchin section{
    max-width: 100%;
    width: 100%;
}
#unchin .contents-box{
    margin-bottom: 0;
}
#unchin h2{
    font-size: 200%;
    font-family: 'Zen Antique Soft', serif;
    margin-bottom: 2.5em;
    letter-spacing: .02em;
    text-align: center;
}
#unchin .info{
    display: flex;
    justify-content: center;
}
#unchin ul{
    margin-bottom: 4em;
}
#unchin ul li{
    margin-left: 1em;
    position: relative;
}
#unchin ul li:before{
    content: "■";
    position: absolute;
    font-size: 120%;
    margin-left: -1em;
    left: 0;
    top: -.1em;
}
#unchin table{
    margin: auto;
}
#unchin table th{
    background: #fff;
}
#unchin table th.title{
    text-align: center;
    background: #393F50;
    color: #fff;
}
#unchin table td{
    background: #fff;
    text-align: center;
    padding: 0 3em;
}
#unchin table,#unchin table th,#unchin table td{
    border-collapse: collapse;
    border:1px solid #4d4d4d;
}
#unchin table.table_unchin{
    margin-bottom: 8em;
}
#unchin table.table_unchin th{
    padding: .5em 2em .5em 3em;
}
#unchin .flex_item{
    margin-bottom: 8em;
    width: 50%;
    padding-left: 3em;
}
#unchin .flex_item h3{
    font-size: 160%;
    font-family: 'Zen Antique Soft', serif;
    border-left: solid .4em #4d4d4d;
    padding-left: .5em;
    margin-bottom: 2em;
}
#unchin .flex_item p{
    margin-bottom: 2em;
}
#unchin .flex_item .riyou{
    display: flex;
    padding-right: 6em;
}
#unchin .flex_item .riyou span{
/*    width: 33.3%;*/
}
#unchin .flex_item .icon_stl02 span{
    padding-right: 8px;
}
#unchin table.table_ticket{
    width: 90%;
    margin-left: 1em;
}
#unchin table.table_ticket th{
    padding: 0 1em;
}
#unchin table.table_ticket td{
    text-align: left;
    padding: 0 1em;
}
#unchin .flex_item.ticket{
    margin-bottom: 6em;
}

#f_banner{
    background: #E1E1E1;
    padding-top: 0;
    padding-bottom: 200px;
    margin-bottom: 0;
}

@media screen and (max-width: 1360px) {
    #haisha .flex_box .left_cont{
        background: url("../images/taxi/img01.png") top left no-repeat;
        background-size: contain;
    }
}
@media screen and (min-width: 1361px) {
    #haisha .right_cont{
        padding-bottom: 4vw;
        margin-bottom: 120px;
/*        margin-right: calc(calc(100vw - 1360px) / 2);*/
    }
    #haisha .right_cont > div{
        width: 680px;
        padding-right: 100px;
    }
    #unchin .flex_box{
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
    }
    #unchin .flex_item .icon_stl01{
        
    }
}
@media screen and (min-width: 1601px) {
    #haisha .right_cont > div{
        padding-right: 0;
    }
}
@media screen and (min-width: 1301px) {
    #sharyo .flex_item p{
        font-size: 16px;
    }
}
@media screen and (max-width: 1380px) {

    #kokorogake{
        padding-bottom: 6vw;
    }
}

@media screen and (min-width: 769px) {
    #sharyo h4{
        font-size: 116%;
    }
}
@media screen and (max-width: 768px) {
    .top_contents{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    #kokorogake{
        padding-bottom: 5vw;
    }
    #kokorogake section{
        width: 100%;
        padding-left: 5%;
        padding-right: 5%;
    }
    #kokorogake .flex_item{
        width: 46%;
        margin-bottom: 3em;
    }
    #kokorogake .flex_item:nth-child(3){
        order: 4;
    }
    #kokorogake .flex_item:nth-child(4){
        order: 3;
    }
    #haisha{
        padding-top: 5em;
        padding-bottom: 5em;
    }
    #haisha h2{
        margin-bottom: 1em;
    }
    #haisha .flex_box{
        flex-direction: column;
    }
    #haisha .flex_box .left_cont{
        width: 85%;
        height: 52vw;
        margin-right: auto;
        margin-left: auto;
    }
    #haisha .flex_box .right_cont{
        width: 100%;
    }
    #haisha .right_cont > div{
        padding-right: 0;
    }
    #haisha a.banner{
        width: 100%;
    }
    
    #sharyo{
        padding-top: 2em;
    }
    #sharyo section{
        padding-left: 0;
        padding-right: 0;
    }
    #sharyo h2{
        margin-bottom: 1em;
    }
    #sharyo .img_stl01{
        padding-left: 12%;
    }
    #sharyo .taxi_type{
        width: 100%;
        padding-left: 8%;
        padding-right: 8%;
        margin-top: 6em;
    }
    #sharyo .taxi_type h3{
        text-align: center;
        margin-bottom: 0;
    }
    #sharyo .taxi_type h3:before{
        height: 2px;
        left: 0;
    }
    #sharyo .taxi_type h3 span{
        margin-left: auto;
        padding-right: 1em;
    }
    #sharyo .flex_box{
        flex-direction: column;
    }
    #sharyo .flex_item{
        width: 100%;
    }
    #sharyo .flex_item.dummy_item{
        display: none;
    }
    #sharyo .taxi_type:last-child{
        margin-top: 4em;
    }
    #sharyo h4.txt_stl{
        white-space: normal;
    }
    #sharyo .flex_item p{
        justify-content: flex-start;
    }
    #unchin{
        padding-top: 6em;
    }
    #unchin h2{
        margin-bottom: 1em;
    }
    #unchin ul{
        margin-bottom: 2em;
    }
    #unchin table.table_unchin{
        margin-bottom: 5em;
    }
    #unchin table.table_unchin th{
        padding-left: 1em;
        padding-right: .5em;
    }
    #unchin table.table_unchin td{
        padding-left: 1em;
        padding-right: 1em;
    }
    #unchin .flex_item{
        padding-left: 0;
        margin-bottom: 6em;
        width: 100%;
    }
    #unchin .flex_item h3{
        margin-bottom: 1em;
    }
    #unchin .flex_item.ticket h3{
        margin-bottom: 1.5em;
        font-size: 118%;
        width: 110%;
    }
    #unchin .flex_item .riyou{
        padding-right: 0;
    }
    #unchin table.table_ticket{
        width: 100%;
        margin-left: 0;
    }
    #unchin table.table_ticket th{
        white-space: nowrap;
        padding-left: .5em;
        padding-right: .5em;
    }
    #unchin table.table_ticket td{
        white-space: nowrap;
        padding-left: .5em;
        padding-right: .5em;
    }
    #f_banner{
        padding-bottom: 18vw;
    }
}


@media screen and (max-width: 480px) {
    
    #kokorogake{
        padding-top: 0;
        padding-bottom: 0;
    }
    #kokorogake h2{
        font-size: 130%;
        margin-bottom: 1.5em;
    }
    #haisha{
        padding-top: 3.5em;
        padding-bottom: 3.5em;
    }
    #haisha h2{
        font-size: 110%;
        width: 116%;
        margin-left: -8%;
    }
    #haisha .sp_only_kaigyo{
        display: none;
    }
    #haisha .right_cont h3{
        font-size: 110%;
    }
    #haisha .right_cont .txt_stl02{
        margin-bottom: 1.5em;
    }
    #haisha .right_cont .txt_stl03{
        font-size: 70%;
        white-space: nowrap;
    }
    #haisha .right_cont .txt_stl03 span{
        font-size: 130%;
    }
    #sharyo h2{
        font-size: 130%;
    }
    #sharyo .taxi_type{
        margin-top: 4em;
        margin-bottom: 2em;
    }
    #sharyo .taxi_type h3{
        font-size: 120%;
    }
    #sharyo h4{
        font-size: 110%;
        margin-bottom: .5em;
    }
    #unchin{
        padding-top: 4em;
    }
    #unchin h2{
        font-size: 130%;
    }
    #unchin table.table_unchin{
        width: 100%;
        width: 110%;
        margin-left: -5%;
    }
    #unchin table.table_unchin tr th{
        padding-left: .5em;
        padding-right: 0;
        font-size: 96%;
        white-space: nowrap;
    }
    #unchin table.table_unchin tr:first-child th{
        font-size: 100%;
    }
    #unchin table.table_unchin td{
    padding-left: .5em;
    padding-right: 0;
    }
    #unchin .flex_item{
        margin-bottom: 4em;
    }
    #unchin .flex_item h3{
        font-size: 125%;
    }
    #unchin .flex_item p{
        margin-bottom: 1em;
    }
    #unchin table.table_ticket{
        font-size: 80%;
        letter-spacing: -.02em;
        width: 110%;
        margin-left: -5%;
    }
    #unchin table.table_ticket th{
        padding-right: 0;
    }
    #unchin table.table_ticket td{
        padding-right: 0;
    }
    #unchin .flex_item.ticket{
        margin-bottom: 3em;
    }
}